/* 全体設定 */
.fs-c-heading {
    display: none;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP {
        font-size: 12px;
    }
    #winterPlantsLP .column2 {
        display: block;
        padding: 0;
    }
}

#winterPlantsLP .pc_image {
    display: block;
}
#winterPlantsLP .sp_image {
    display: none;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP .pc_image {
        display: none;
    }
    #winterPlantsLP .sp_image {
        display: block;
    }
}

#winterPlantsLP img {
    width: 100%;
}
#winterPlantsLP p {
    font-size: 16px;
    line-height: 2em;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP p {
        font-size: 14px;
        width: 95%;
        margin: auto;
    }
}

#winterPlantsLP .blank {
    padding: .5em;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP .blank {
        display: block;
    }
}

#winterPlantsLP h2.anchor_img {
    margin: 40px auto 100px;
}
#winterPlantsLP h2.line_h {
    width: 100%;
    height: 110px;
    text-align: center;
    margin-top: 80px;
}
#winterPlantsLP h2.line_h > img {
    margin: 30px auto;
}
#winterPlantsLP h3.item_h {
    font-size: 18px;
    line-height: 2em;
    font-weight: bold;
    margin-top: 80px;
}
#winterPlantsLP h3.item_h > span {
    color: #fff;
    font-weight: bold;
    padding: .5em 2em;
    font-size: 1.2em;
    margin-right: 1em;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP h3.item_h {
        font-size: 14px;
    }
    #winterPlantsLP h3.item_h > span {
        display: block;
        width: 100%;
        margin-right: 0;
        text-align: center;
        padding: .25em;
    }
}

#winterPlantsLP .textBox {
    max-width: 900px;
    width: 90%;
    margin: 0 auto;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP .textBox {
        width: 95%;
        margin: 0 auto;
    }
}




/* 吹き出し共通 */
#winterPlantsLP .balloon {
    display: flex;
    align-items: center;
    position: relative;
    max-width: 700px;
    min-height: 100px;
    padding: .8em 1em;
    border-radius: 20px;
    background-color: #fff;
}
#winterPlantsLP .balloon::before,
#winterPlantsLP .balloon::after {
    position: absolute;
    bottom: 15px;
    width: 15px;
    height: 15px;
    content: '';
}
#winterPlantsLP .balloon::after {
    background-color: #fff;
}
#winterPlantsLP .balloon_left::before,
#winterPlantsLP .balloon_left::after {
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
    left: -15px;
}
#winterPlantsLP .balloon_left::after {
    left: -11px;
}
#winterPlantsLP .balloon_right::before,
#winterPlantsLP .balloon_right::after {
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    right: -15px;
}
#winterPlantsLP .balloon_right::after {
    right: -11px;
}

/* ボタン共通 */
#winterPlantsLP .button {
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 250px;
    max-width: 500px;
    margin: 0 auto;
    padding: .9em 2em;
    border: none;
    border-radius: 10px;
    background-color: #e61c24;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

/* ファーストビューエリア */
#winterPlantsLP .fistview {
    position: relative;
}
#winterPlantsLP .fistview a:first-of-type {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 455px;
}
#winterPlantsLP .fistview a:nth-of-type(2) {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 400px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP .fistview a:first-of-type {
        position: absolute;
        bottom: 0;
        left: 0;
        width: initial;
    }
    #winterPlantsLP .fistview a:nth-of-type(2) {
        position: absolute;
        bottom: 0;
        right: 0;
        width: initial;
    }
    #winterPlantsLP .fistview a > img {
        width: initial;
        height: 4.5em;
    }
}

/* 導入 */
#winterPlantsLP .introduction > img {
    margin: 40px auto;
}
#winterPlantsLP .introduction p {
    font-weight: bold;
}
#winterPlantsLP .lines {
    width: 70%;
    margin: 40px auto;
    display: grid;
    align-items: end;
    column-gap: 20px;
}
#winterPlantsLP .introduction .lines:first-of-type {
    grid-template-columns: 110px auto;
}
#winterPlantsLP .introduction .lines:nth-of-type(2) {
    grid-template-columns: auto 110px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP .lines {
        width: 95%;
        column-gap: 10px;
    }
    #winterPlantsLP .introduction .lines:first-of-type {
        grid-template-columns: .5fr 2fr;
    }
    #winterPlantsLP .introduction .lines:nth-of-type(2) {
        grid-template-columns: 2fr .5fr;
    }
}

#winterPlantsLP .balloon01 {
    border: 3px solid #773D3D;
    color: #773D3D;
}
#winterPlantsLP .balloon01::before {
    background-color: #773D3D;
}
#winterPlantsLP .balloon01 p {
    width: 100%;
    text-align: center;
    font-weight: bold;
}



/* アンカーリンク */
#winterPlantsLP #suzuki,
#winterPlantsLP #hanada {
    padding-top: 80px;
}
#winterPlantsLP #anchorlink {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;
    margin: 40px auto;
}
#winterPlantsLP .anchor_btn {
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: .9em 2em;
    border: none;
    border-bottom: 4px solid #e6edf3;
    background-color: transparent;
    color: #333;
    font-weight: 600;
    font-size: 1.5em;
}
#winterPlantsLP .anchor_btn::after {
    position: absolute;
    bottom: -3px;
    left: 0;
    transform: scaleX(0);
    transform-origin: center left;
    width: 100%;
    height: 4px;
    content: '';
    transition: transform .3s ease;
}
#winterPlantsLP div:first-of-type .anchor_btn::after {
    background-color: #546f85;
}
#winterPlantsLP div:first-of-type .anchor_btn:hover {
    color: #546f85;
}
#winterPlantsLP div:nth-of-type(2) .anchor_btn::after {
    background-color: #DDC485;
}
#winterPlantsLP div:nth-of-type(2) .anchor_btn:hover {
    color: #D3AD59;
}
#winterPlantsLP .anchor_btn:hover::after {
    transform: scaleX(1);
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #suzuki,
    #winterPlantsLP #hanada {
        padding-top: 40px;
    }
    #winterPlantsLP .anchor_btn {
        padding: 5px 1.5em;
    }
    #winterPlantsLP #anchorlink div:first-of-type .anchor_btn {
        border-bottom: 4px solid #546f85;
        color: #546f85;
    }
    #winterPlantsLP #anchorlink div:nth-of-type(2) .anchor_btn {
        border-bottom: 4px solid #DDC485;
        color: #D3AD59;
    }
}



/* 自分でやる派 */
#winterPlantsLP #suzuki .lines01 {
    width: 100%;
    grid-template-columns: auto 180px;
}
#winterPlantsLP #suzuki .lines02 {
    width: 100%;
    grid-template-columns: 190px auto;
}

#winterPlantsLP #suzuki h3.item_h > span {
    background-color: #546f85;
}
#winterPlantsLP .balloon02 {
    border: 3px solid #546f85;
    color: #333;
}
#winterPlantsLP .balloon02::before {
    background-color: #546f85;
}
#winterPlantsLP .balloon02 p {
    width: 100%;
    font-weight: bold;
    font-size: 15px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #suzuki .lines01,
    #winterPlantsLP #suzuki .lines02 {
        width: 100%;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    #winterPlantsLP #suzuki .balloon_right::before,
    #winterPlantsLP #suzuki .balloon_right::after {
        position: absolute;
        bottom: -30px;
        width: 30px;
        height: 30px;
        content: '';
        left: 50%;
        clip-path: polygon(0 0, 100% 0, 70% 100%);
    }
    #winterPlantsLP #suzuki .balloon_right::after {
        bottom: -24px;
        width: 28px;
        height: 28px;
    }

    #winterPlantsLP #suzuki .lines01 > img {
        width: 50%;
        margin-left: auto;
        margin-right: 5%;
    }
    #winterPlantsLP #suzuki .lines02 > div {
        grid-row: 1 / 2;
    }
    #winterPlantsLP #suzuki .lines02 > img {
        grid-row: 2 / 3;
        width: 50%;
        margin-left: 5%;
        margin-right: auto;
    }

    #winterPlantsLP #suzuki .balloon_left::before,
    #winterPlantsLP #suzuki .balloon_left::after {
        position: absolute;
        bottom: -30px;
        width: 30px;
        height: 30px;
        content: '';
        left: 45%;
        clip-path: polygon(0 0, 100% 0, 30% 100%);
    }
    #winterPlantsLP #suzuki .balloon_left::after {
        bottom: -24px;
        width: 30px;
        height: 29px;
    }
    #winterPlantsLP .balloon02 p {
        font-size: 14px;
    }
}

#winterPlantsLP #suzuki h2.anchor_img,
#winterPlantsLP #suzuki h2.line_h {
    background-image: url('https://tojaku.itembox.design/item/image/202310winterPlantsLP_image_back01.png');
    background-repeat: no-repeat;
    background-position: left center;
}
#winterPlantsLP #suzuki h2.line_h > img {
    width: 650px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #suzuki h2.anchor_img,
    #winterPlantsLP #suzuki h2.line_h {
        background-size: contain;
}
    #winterPlantsLP #suzuki h2.line_h > img {
        width: 95%;
    }
}


/* 資材リスト */
#winterPlantsLP h4.number_h {
    font-size: 16px;
    font-weight: bold;
    line-height: 2em;
}
#winterPlantsLP h4.number_h > .number {
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #546f85;
    border: 3px solid #546f85;
    display: inline-block;
    width: 36px;
    height: 36px;
    line-height: 35px;
    text-align: center;
    padding-left: .1em;
    border-radius: 50%;
    margin-right: 1em;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP h4.number_h > .number {
        font-family: 'Nunito', sans-serif;
        font-size: 16px;
        font-weight: bold;
        color: #546f85;
        border: 2px solid #546f85;
        display: inline-block;
        width: 28px;
        height: 28px;
        line-height: 25px;
        padding-left: .1em;
        text-align: center;
        border-radius: 50%;
        margin-right: 1em;
    }
}

/* Youtube告知欄 */
#winterPlantsLP #suzuki .youtubeLive {
    width: 100%;
    background-color: #546f85;
    padding: 40px 10px;
    margin-top: 80px;
}
#winterPlantsLP #suzuki .youtubeLive h3.youtube_h {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    line-height: 2em;
}
#winterPlantsLP #suzuki .youtubeLive .textBox {
    background-color: #fff;
    padding: 10px 20px;
}

#winterPlantsLP #suzuki .youtubeLive .button-01 {
    background-color: #e61c24;
}
#winterPlantsLP #suzuki .youtubeLive .button-01::after {
    width: .7em;
    height: .7em;
    margin-left: 10px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22%23fff%22%3E%3Cpath%20d%3D%22M20.2%2015h-1.5c-.4%200-.8.3-.8.8V21H3V6h6.8c.4%200%20.8-.3.8-.8V3.8c0-.4-.3-.8-.8-.8H2.2C1%203%200%204%200%205.2v16.5C0%2023%201%2024%202.2%2024h16.5c1.2%200%202.2-1%202.2-2.2v-6c.1-.5-.2-.8-.7-.8zm2.7-15h-6c-1%200-1.5%201.2-.8%201.9l1.7%201.7L6.3%2015c-.4.4-.4%201.2%200%201.6l1.1%201.1c.4.4%201.2.4%201.6%200L20.4%206.2l1.7%201.7c.7.7%201.9.2%201.9-.8v-6c0-.6-.5-1.1-1.1-1.1z%22%2F%3E%3C%2Fsvg%3E') no-repeat center;
    content: '';
}
.button-01:hover {
    background-color: #d60c14;
}
.button-01:visited {
    color: #fff;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #suzuki .youtubeLive {
        padding: 20px 10px;
        margin-top: 40px;
    }
    #winterPlantsLP #suzuki .youtubeLive h3.youtube_h {
        font-size: 16px;
    }
    #winterPlantsLP #suzuki .youtubeLive .textBox {
        background-color: #fff;
        padding: 10px;
    }
}


/* ラクチン派 */
#winterPlantsLP #hanada h2.anchor_img,
#winterPlantsLP #hanada h2.line_h {
    background-image: url('https://tojaku.itembox.design/item/image/202310winterPlantsLP_image_back02.png');
    background-repeat: no-repeat;
    background-position: left center;
}
#winterPlantsLP #hanada .arrange_var {
    margin: 40px auto;
    text-align: center;
}
#winterPlantsLP #hanada .arrange_var > img {
    width: 650px;
}
#winterPlantsLP #hanada .lines01,
#winterPlantsLP #hanada .lines03 {
    width: 100%;
    grid-template-columns: 200px auto;
}
#winterPlantsLP #hanada .lines02 {
    width: 100%;
    grid-template-columns: auto 160px;
}
#winterPlantsLP .balloon03 {
    border: 3px solid #D3AD59;
    color: #333;
}
#winterPlantsLP .balloon03::before {
    background-color: #D3AD59;
}
#winterPlantsLP .balloon03 p {
    width: 100%;
    font-weight: bold;
    font-size: 15px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada .lines01,
    #winterPlantsLP #hanada .lines02,
    #winterPlantsLP #hanada .lines03 {
        width: 100%;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    #winterPlantsLP #hanada .balloon_right::before,
    #winterPlantsLP #hanada .balloon_right::after {
        position: absolute;
        bottom: -30px;
        width: 30px;
        height: 30px;
        content: '';
        left: 50%;
        clip-path: polygon(0 0, 100% 0, 70% 100%);
    }
    #winterPlantsLP #hanada .balloon_right::after {
        bottom: -24px;
        width: 28px;
        height: 28px;
    }

    #winterPlantsLP #hanada .lines01 > img {
        grid-row: 2 / 3;
        width: 50%;
        margin-left: 5%;
        margin-right: auto;
    }
    #winterPlantsLP #hanada .lines02 > div {
        grid-row: 1 / 2;
    }
    #winterPlantsLP #hanada .lines02 > img {
        grid-row: 2 / 3;
        width: 40%;
        margin-left: auto;
        margin-right: 5%;
    }

    #winterPlantsLP #hanada .balloon_left::before,
    #winterPlantsLP #hanada .balloon_left::after {
        position: absolute;
        bottom: -30px;
        width: 30px;
        height: 30px;
        content: '';
        left: 40%;
        clip-path: polygon(0 0, 100% 0, 30% 100%);
    }
    #winterPlantsLP #hanada .balloon_left::after {
        bottom: -24px;
        width: 30px;
        height: 29px;
    }
    
    #winterPlantsLP #hanada .lines03 > img {
        grid-row: 2 / 3;
        width: 50%;
        margin-left: auto;
        margin-right: auto;
    }
    #winterPlantsLP #hanada .balloon03::before,
    #winterPlantsLP #hanada .balloon03::after {
        position: absolute;
        bottom: -20px;
        width: 30px;
        height: 20px;
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        content: '';
        left: 45%;
    }
    #winterPlantsLP #hanada .balloon03::after {
        bottom: -16px;
    }
    #winterPlantsLP .balloon03 p {
        font-size: 14px;
    }
}


#winterPlantsLP #hanada h3.item_h > span {
    background-color: #D3AD59;
}
#winterPlantsLP #hanada h2.line_h > img {
    width: 850px;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada h2.anchor_img,
    #winterPlantsLP #hanada h2.line_h {
        background-size: contain;
}
    #winterPlantsLP #hanada h2.line_h > img {
        width: 95%;
    }
    #winterPlantsLP h3.item_h > span:nth-of-type(2) {
        display: block;
        text-align: right;
        padding: 0;
        line-height: normal;
    }
}





/* レイアウト例 */
#winterPlantsLP #hanada h3.layout_h {
    font-size: 20px;
    font-weight: bold;
    color: #D3AD59;
    text-align: center;
    line-height: 2em;
    display: flex;
    justify-content: center;
    position: relative;
}
#winterPlantsLP #hanada h3.layout_h::before,
#winterPlantsLP #hanada h3.layout_h::after {
    width: 1px;
    height: 40px;
    background-color: #D3AD59;
    content: '';
    position: absolute;
    bottom: 1%;
}
#winterPlantsLP #hanada h3.layout_h::before {
    transform: rotate(-35deg);
    left: calc(50% - 200px);
}
#winterPlantsLP #hanada h3.layout_h::after {
    transform: rotate(35deg);
    right: calc(50% - 200px);
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada h3.layout_h {
        font-size: 16px;
    }
    #winterPlantsLP #hanada h3.layout_h::before,
    #winterPlantsLP #hanada h3.layout_h::after {
        width: 1px;
        height: 40px;
        background-color: #D3AD59;
        content: '';
        position: absolute;
        bottom: 1%;
    }
    #winterPlantsLP #hanada h3.layout_h::before {
        transform: rotate(-35deg);
        left: calc(50% - 160px);
    }
    #winterPlantsLP #hanada h3.layout_h::after {
        transform: rotate(35deg);
        right: calc(50% - 160px);
    }
}

#winterPlantsLP #hanada .layout_ex {
    width: 100%;
    background-color: #DDC485;
    padding: 40px 20px;
}
#winterPlantsLP #hanada h4.layout_exh {
    margin-top: 0;
    font-size: 20px;
    font-weight: bold;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada h4.layout_exh {
        font-size: 16px;
    }
}
#winterPlantsLP #hanada .layout_wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    row-gap: 20px;
}
#winterPlantsLP #hanada .layout_wrapper > div > div {
    display: inline-block;
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 20px;
}
#winterPlantsLP #hanada .layout_wrapper > div > div > p {
    margin: 0;
    line-height: 1.8em;
    font-weight: bold;
    font-size: 15px;
}
#winterPlantsLP #hanada .layout_wrapper > div > div > p:nth-of-type(2) {
    font-size: 14px;
    font-weight: normal;
}
#winterPlantsLP #hanada .layout_wrapper > .point > div {
    border: 6px double #DDC485;
}
#winterPlantsLP #hanada .layout_wrapper > .maru01 {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    align-self: self-end;
}
#winterPlantsLP #hanada .layout_wrapper > .maru02 {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
#winterPlantsLP #hanada .layout_wrapper > .maru03 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
}
#winterPlantsLP #hanada .layout_wrapper > .point {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
}
#winterPlantsLP #hanada .layout_wrapper > .layout_image {
    grid-column: 1 / span 3;
    grid-row: 2 / 3;
}

#winterPlantsLP #hanada .layout_wrapper > .hako {
    grid-column: 1 / span 3;
    grid-row: 1 / 2;
    justify-self: self-start;
}
#winterPlantsLP #hanada .layout_wrapper > .maru {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada .layout_wrapper {
        grid-template-columns: 1fr;
        justify-items: stretch;
    }
    #winterPlantsLP #hanada .layout_wrapper > div > div {
        display: block;
        width: 100%;
    }
    #winterPlantsLP #hanada .layout_wrapper > .maru01 {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }
    #winterPlantsLP #hanada .layout_wrapper > .maru02 {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
    }
    #winterPlantsLP #hanada .layout_wrapper > .maru03 {
        grid-column: 1 / 2;
        grid-row: 4 / 5;
    }
    #winterPlantsLP #hanada .layout_wrapper > .point {
        grid-column: 1 / 2;
        grid-row: 5 / 6;
    }
    #winterPlantsLP #hanada .layout_wrapper > .layout_image {
        grid-column: 1 / 2;
        grid-row: 1 / 2;
    }
    #winterPlantsLP #hanada .layout_wrapper > .hako {
        grid-column: 1 / 2;
        grid-row: 2 / 3;
    }
    #winterPlantsLP #hanada .layout_wrapper > .maru {
        grid-column: 1 / 2;
        grid-row: 3 / 4;
    }
}

#winterPlantsLP #hanada .other_item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}
#winterPlantsLP .button-02 {
    width: 250px;
    background-color: #D3AD59;
}
@media screen and (min-width:320px) and (max-width:767px){
    #winterPlantsLP #hanada .other_item {
        display: block;
    }
    #winterPlantsLP #hanada .other_item > div {
        margin-bottom: 40px;
    }
}

